Subject: Re: [Mingw-users] Re: Multi-threaded programs
From: "Paul G." <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 09 Apr 2003 18:02:34 -0700

> Danny,
> 
> _stdcall calling convention is used.
> 
> gcc version
> 
> C:\WINNT\system32>gcc -v
> Reading specs from /usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5/specs gcc
> version 2.95.3-5 (cygwin special)

	This is an outdated version of "Cygwin".

	See earlier post under this thread re: g++ versions.

> 
> 
> I'll try to isolate a simpler example. But it won't be easy. The
> application is a large program (a server side program with 80 cpp
> modules) and I must isolate mutex and thread classes and modules
> without changing compilation conditions and  compiler options. So it
> could last several days. I'll send you the results when done.

	Again, encourage you to subscribe to the mingw-users list.

	Paul G.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/